Bug 156957 - system-config-lvm dumps too much noise to text terminal
system-config-lvm dumps too much noise to text terminal
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
Depends On:
  Show dependency treegraph
Reported: 2005-05-05 13:27 EDT by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-02 06:19:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2005-05-05 13:27:39 EDT
If you run system-config-lvm, you'll get thousands of copies of messages such as:

File descriptor 7 left open
File descriptor 8 left open
File descriptor 9 left open
File descriptor 10 left open
File descriptor 11 left open
File descriptor 12 left open
File descriptor 13 left open
File descriptor 14 left open

and also some messages about deprecated gtk+ constructs.
Comment 1 Jim Parsons 2005-05-05 16:11:02 EDT
Fixed in 0.9.26-1.0
Comment 2 Alexandre Oliva 2005-12-02 06:19:30 EST
Confirmed, thanks.  Sorry about the extremely long delay.

Note You need to log in before you can comment on or make changes to this bug.